Subject: Re: Job | Tech Support Remote Screening
From: Swati <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 18:23:16 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3773 Applicants

View All

Swati
I am working as RNO in Huawei technology in Bangalore .I have worked for 2g,3g,4g optimization.Looking for better growth opportunities

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation RF Engineer
Previous Company Huawei Telecommunications (I) Co. Pvt. Ltd.

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Kolkata, Delhi, Delhi / NCR
Education
B.Tech/B.E.
Dr MGR Engineering College, Chennai
Key Skills
rf planning, 2g, gsm, genex assistant, rf optimization, mapinfo, tems, rf engineering, kpi analysis, network optimization, drive test tool, mapinfo professional, tems discovery, nemo, frequency planning, customer service, U2000

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem